
[data-novi-id="13"]{
  font-size: 39px;
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-style: italic;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(247, 12, 24);
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-style: italic;
  font-weight: 700;
  color: rgba(111, 114, 125, 1);
}
[data-novi-id="4"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="3"]{
  font-style: italic;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
